@charset "utf-8";

/*業務内容
------------------------------------------------------------*/
.page_link{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto 80px;
}
.page_link li{width: 24%;}
.page_link li a{
	display: block;
	width: 100%;
	background: #033b7c;
	padding: 20px;
	color: #fff;
	border-radius: 5px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1rem;
	position: relative;
}
.page_link li a::after{
	content: "";
	background: url("../images/arrow_w.webp") center / contain no-repeat;
	width: 20px;
	aspect-ratio: 20 / 17;
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
}
.services_wrap{border: solid 1px #dae1e5;}
.services_wrap > div{
	border-left: solid 1px #dae1e5;
	border-right: solid 1px #dae1e5;
}
.services_wrap > div > div{padding: 80px 0;}
.services_wrap > div > div:not(:last-child){border-bottom: solid 1px #dae1e5;}
.services_wrap > div > div:first-child{position: relative;}
.services_wrap > div > div:first-child::before{
	content: "";
	background: url("../images/SERVICES.webp") center / contain no-repeat;
	width: 13px;
	aspect-ratio: 13 / 92;
	display: block;
	position: absolute;
	left: -5%;
	top: 80px;
}
.services_wrap .img_box{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
}
.services_wrap .img_box > div > p{
	line-height: 1.6;
/*	margin-bottom: 45px;*/
}
.services_title{margin-bottom: 30px;}
.services_title p{
	font-family: "Montserrat-Medium";
	color: #b9c3c9;
	margin-bottom: 15px;
	letter-spacing: .1rem;
}
.services_title h3{
	font-size: 24px;
	font-weight: bold;
	color: #033b7c;
	padding-left: 25px;
	position: relative;
	letter-spacing: .1rem;
}
.services_title h3::before{
	content: "";
	width: 14px;
	aspect-ratio: 1 / 1;
	background: url("../images/h2_deco_b.webp") center / contain no-repeat;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.worries_li h4{
	font-weight: bold;
	font-size: 18px;
	color: #033b7c;
	background: #fff;
	padding: 0 5px;
	margin: 0 0 -10px 25px;
	width: fit-content;
	position: relative;
	z-index: 2;
}
.worries_li ul{
	padding: 30px 40px 40px;
	border: solid 1px #b9c3c9;
	border-radius: 10px;
}

/* 1300px以下から
------------------------------------------*/
@media only screen and (max-width:1300px){
	
	/*業務内容
	------------------------------------------------------------*/
	.page_link{margin-bottom: 70px;}
	.page_link li{width: 24%;}
	.page_link li a{
		padding: 15px;
		font-size: 14px;
	}
	.page_link li a::after{
		width: 15px;
		right: 10px;
	}
	.services_wrap > div > div{padding: 60px 0;}
	.services_wrap > div > div:first-child::before{
		width: 10px;
		top: 60px;
		left: -3.5%;
	}
/*
	.services_wrap .img_box > div > p{margin-bottom: 35px;}
*/
	.services_title{margin-bottom: 20px;}
	.services_title p{margin-bottom: 10px;}
	.services_title h3{
		font-size: 18px;
		padding-left: 20px;
	}
	.services_title h3::before{width: 12px;}
	.worries_li h4{
		font-size: 16px;
		margin: 0 0 -10px 15px;
	}
	.worries_li ul{
		padding: 25px 25px 25px;
		border-radius: 5px;
	}
}

/* 950px以下から
------------------------------------------------------------*/
@media only screen and (max-width:950px){
	
	/*業務内容
	------------------------------------------------------------*/
	.page_link{max-width: 600px;}
	.page_link li{width: 48%;}
	.page_link li:not(:nth-last-child(-n+2)){margin-bottom: 10px;}
}

/* 500px以下から
------------------------------------------*/
@media only screen and (max-width:500px){
	
	/*業務内容
	------------------------------------------------------------*/
	.page_link li{width: 100%;}
	.page_link li:not(:last-child){margin-bottom: 10px;}
	.services_wrap > div > div:first-child::before{left: -4.5%;}
}
